<div class="flex-inline-box">
  <app-slider-input
    class="count-of-days-box"
    [parentForm]="formGroup"
    [controlName]="'countOfDays'"
    [errorKeys]="['required', 'min']"
    [min]="0"
    [max]="7"
    [step]="1"
    [label]="'Count of days'"
  ></app-slider-input>
</div>

<app-editor-input
  [parentForm]="formGroup"
  [controlName]="'editor'"
  [label]="'Description'"
></app-editor-input>
